.header-fixed .hero{min-height:calc(100vh - 60px);justify-content:flex-start}
.navbar-brand{position:relative}
.logo-header{position:absolute;top:0;left:0}
.logo-scrolled{visibility:hidden}
#header.scrolled .logo-header{visibility:hidden}
#header.scrolled .logo-scrolled{visibility:visible}
#contact-form-wrapper{padding:270px 2rem 4rem 6rem;color:#50596c}
.form-input-wrapper,.form-textarea-wrapper,.button-wrapper{max-width:330px;} 
.btn-primary.button,.btn.btn-primary{border-color:#523B4D;background-color:#523B4D}
.btn-primary.button:focus,.btn-primary.button:hover,.btn.btn-primary:focus,.btn.btn-primary:hover{border-color:#7f5b77;background-color:#7f5b77}
h1,h2,h3,h4,h5,h6,.modular-features .feature-icon h6{color:#523B4D}
.modular-features.offset-box .frame-box {margin-bottom: 0}
.modular-features .column:hover .feature-icon h6{color:#7f5b77;}
.bg-dark{background-color:#737986}
section.modular-text img{margin:20px 0}
section.modular-form {min-height:calc(100vh - 114px);padding:0 0 4rem}
.form-label,form span.required{font-size: 14px}
.modular-features .feature-content,#footer{color:#667189}
.modular-features .column:hover .feature-content{color: #50596c}
#footer img{vertical-align:middle;margin:5px}
@media screen and (min-width: 841px) {
  section.modular-features{margin-bottom:7rem}
  section.modular-text{padding:7rem 0}
}
@media screen and (max-width: 840px) {
  .mobile-menu{display:none}
  .modular-form .container{background-position:-84px 0}
  #contact-form-wrapper{padding-left:1rem}
}
